<html py:extends="'../../../common/validate.kid'" 
        xmlns="http://www.w3.org/1999/xhtml" xmlns:py="http://purl.org/kid/ns#">
 <?python
     import kidpages.common.actionlog
     import kidpages.common.subnav
     #assigning template instance to variable subnavtmpl for subnav module
     subnavtmpl = kidglobals (kidpages.common.subnav)
     #assigning template instance to variable actionlogtmpl for actionlog module
     actionlogtmpl = kidglobals ( kidpages.common.actionlog )
 ?>
 <head>
  <title><lang>Send Email To Users</lang></title>
  <link rel="stylesheet" py:attrs="{'href': getStyleSheet () }" type="text/css" />
 </head>
 <body>
     <div py:replace="subnavtmpl.renderNavBarGroup ()"/>
     <div py:replace="actionlogtmpl.renderActionLog ()"/>

     <!-- Include the validate.js javascript -->
     ${validate_js_function()}

     <!-- Initialize the validators -->
     ${initialize_validators(config)}

 <div id="div:validationerrors" class="validationerrors">
 </div>
 <div class="cool-green-box">
 <div><div><div>

 <form accept-charset="utf-8" name="emailUsers" action="/isp/services/sendmail/doEmailUsers" method = "POST" >
 <p class="form-title-section">
    <span class="form-title-text"><lang>Send Email to Resellers/Site Administrators</lang></span>
    <span class="form-help-text"><lang>Send email notifications to Reseller/Site Administrators on upgrades, site downtimes, and activities that affect site administration.</lang></span>
 </p>
 <table border='0'>
 <tbody>
     <tr>
       <td><lang>To</lang>:</td>
       <td>
        <select name="users" multiple="True" size="8"><option py:for="opt in config['users'].options" value="${opt.field_dict['value']}">${opt.field_dict['Label']}</option></select>
       </td>
     </tr>
     <tr>
       <td><lang>Subject:</lang></td>
       <td>
        <input type="text" name="subject" py:attrs="{'length':config['subject'].field_dict['Max']}"/>
       </td>
     </tr>
     <tr>
       <td><lang>Message:</lang></td>
       <td><textarea cols="30" rows="10" name="message"></textarea></td>
     </tr>
     <tr>
       <td class="button-container" colspan="2"><input type="submit" id="sendmail" class="button" value="${_('Send Email')}"/></td>
     </tr>
  </tbody>
  </table>
  </form>

    </div></div></div>
    </div>
    <script charset="utf-8" type="text/javascript">
     registerValidationEvents ();
    </script>
</body>
</html>
