<html py:extends="'../../../common/validate.kid'"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:py="http://purl.org/kid/ns#">
<?python
 import kidpages.common.subnav
 #assigning template instance to variable subnavtmpl for subnav module
 subnavtmpl = kidglobals (kidpages.common.subnav)
 import kidpages.common.actionlog
 #assigning template instance to variable actionlogtmpl for actionlog module
 actionlogtmpl = kidglobals (kidpages.common.actionlog)
?>
 <head>
  <title><lang>Edit Responder</lang></title>
  <link rel="stylesheet" py:attrs="{'href': getStyleSheet () }" type="text/css" />
 </head>
 <body>
    <div py:replace="subnavtmpl.renderNavBarGroup ()"/>
    <div py:replace="actionlogtmpl.renderActionLog ()"/>
 </body>
 <!-- Include the validate.js javascript -->
 ${validate_js_function()}

 <!-- Initialize the validators -->
 ${initialize_validators(config)}

 <div id="div:validationerrors" class="validationerrors">
 </div>
  <div class="cool-green-box"><div><div><div>

 <form accept-charset="utf-8" name="edit_responder" action="/siteuser/services/sendmail/doEditResponder" method = "POST" >
 <input type="hidden" name="alias" py:attrs="{'value':config['alias'].field_dict['value']}"/>
 <table border='0'>
 <tbody>
     <tr>
       <td><lang>Alias</lang></td>
       <td>${config['alias'].field_dict['value']}</td>
     </tr>
     <tr>
       <td><lang>Subject:</lang></td>
       <td><input type="text" name="subject" py:attrs="{'value':config['subject'].field_dict['value'].strip()}"/></td>
     </tr>
     <tr>
       <td><lang>Message</lang></td>
        <p py:if="config['message'].field_dict['value']">
            <td><textarea cols="50" rows="8" name="message">${config['message'].field_dict['value']}</textarea></td>
        </p>
        <p py:if="not config['message'].field_dict['value']">
            <td><textarea cols="50" rows="8" name="message"></textarea></td>
        </p>
     </tr>
     <tr>
       <td class="button-container" colspan="2">
            <input type="submit" class="button" py:attrs="{'value':'%s'%_('Update Configuration')}"/>
            <input type="reset"  class="button" py:attrs="{'value':'%s'%_('Reset')}"/>
            <input type="button" class="button" py:attrs="{'value':'%s'%_('Cancel')}" onClick='window.location="/siteuser/services/sendmail/showresponders"'/>
       </td>
     </tr>
  </tbody>
  </table>
  </form>

  </div></div></div>
  </div>
    <script charset="utf-8" type="text/javascript">
     registerValidationEvents ();
    </script>
</html>
