<html py:extends="'../../../common/validate.kid'"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:py="http://purl.org/kid/ns#">
<?python
 import kidpages.common.subnav
 #assigning template instance to variable subnavtmpl for subnav module
 subnavtmpl = kidglobals (kidpages.common.subnav)
 import kidpages.common.actionlog
 #assigning template instance to variable actionlogtmpl for actionlog module
 actionlogtmpl = kidglobals (kidpages.common.actionlog)
?>
 <head>
  <title><lang>Edit Responder</lang></title>
  <link rel="stylesheet" py:attrs="{'href': getStyleSheet () }" type="text/css" />
 </head>
 <body>
    <div py:replace="subnavtmpl.renderNavBarGroup ()"/>
    <div py:replace="actionlogtmpl.renderActionLog ()"/>

    <!-- Include the validate.js javascript -->
    ${validate_js_function()}

    <!-- Initialize the validators -->
    ${initialize_validators(config)}

    <div id="div:validationerrors" class="validationerrors">
    </div>

    <div class="cool-green-box"><div><div><div>

        <form accept-charset="utf-8" name="${form_opts['form_name']}" action="${form_opts['form_action']}" method = "POST" >

            <input type="hidden" name="list_type" value="${config['list_type'].field_dict['value']}"/>

            <p class="form-title-section">
               <span class="form-title-text">${form_opts['form_title']}</span>
            </p>
            <?python
            ret_url = form_opts['return_url']
            ?>

            <table border='0' >
                <tbody>
                   <tr>
                      <td><lang>Add new entries (comma separated)</lang></td>
                      <td><textarea name="emails" rows="10" cols="50"></textarea></td>
                   </tr>
                   <tr>
                      <td class="button-container" colspan="2">
                           <input type="submit" class="button" value="${form_opts['submit_button_title']}"/>
                           <input type="reset" class="button" value="${_('Reset')}"/>
                           <input type="button" class="button" value="${_('Cancel')}" onClick='window.location="${ret_url}"'/>
                      </td>
                   </tr>
                </tbody>
             </table>
        </form>

    </div></div></div>
    </div>
    <script charset="utf-8" type="text/javascript">
     registerValidationEvents ();
    </script>

 </body>
</html>
